{
    "showStatForBattle": true,
    "battleStatPatterns": [
    ],
    "battleStatText": [
        "<font color='#8a8a82'>Ремонт:</font> <font color='#cbccc7'>{{autoRepair}}</font>",
		"<font color='#8a8a82'>Боекомплект:</font> <font color='#cbccc7'>{{autoLoad}}</font>",
		"<font color='#8a8a82'>Снаряжение:</font> <font color='#cbccc7'>{{autoEquip}}</font>",
		"<font color='#8a8a82'>Итого кредитов:</font> <font color='{{c:credits}}'>{{credits}}</font>"
    ],
    "hideMessagePatterns": [
        "Рекомендуем выполнить привязку вашего аккаунта к телефону",
        "Рекомендуем сменить пароль",
        "Ремонт .* выполнен успешно",
        "Боекомплект на .* пополнен успешно",
        "Снаряжение на .* пополнено успешно",
        "Высадка танкиста в Казарму выполнена успешно",
        "Пересадка танкиста выполнена успешно",
		"Высадка экипажа в Казарму выполнена успешно",
		"Пересадка экипажа выполнена успешно",
		"Снимите .* в Премиум магазине",
		"HD-Minimap .*"
    ],
    "debugBattleResultMessage": false,
    "onlineReloadConfig": false,
    "ignoreBattleType": [2, 4, 7, 8],
    "showResetButton": false,
    "textResetButton": "Сброс",
    "dailyAutoReset": true,
    "dailyAutoResetHour": 4,
    "clientReloadReset": false,
	"icon": "../maps/icons/library/BattleResultIcon-1.png",
	"enableBattleEndedMessage": true,
    "battleEndedMessageDefeat": "<font color='#e9903e'> Бой {{map}} ({{vehicle}}) завершен. Поражение.</font>",
    "battleEndedMessageDraw": "<font color='#e9903e'>Бой {{map}} ({{vehicle}}) завершен. Ничья.</font>",
    "battleEndedMessageWin": "<font color='#e9903e'>Бой {{map}} ({{vehicle}}) завершен. Победа!</font>",
    "bgIcon": "",
    "overwriteBattleResultBgIcon": false,
    "bgIconDefeat": "../../scripts/client/mods/wotstat/img/Defeat.png",
    "bgIconDraw": "../../scripts/client/mods/wotstat/img/Draw.png",
    "bgIconWin": "../../scripts/client/mods/wotstat/img/Win.png",
    "template": [
        "<textformat leading='0' tabstops='[85,105,155]'><font color='#e6ddce'><b>Общая статистика:</b></font>",
        "<font color='#8a8a82'>Побед/Боев:</font><tab><tab><font color='#cbccc7'>{{winsCount}} / {{battlesCount}}<tab>({{avgWinRate}}%)</font>",
        "<font color='#8a8a82'>Урон (ср.):</font><tab><tab><font color='#cbccc7'>{{totalDmg}}<tab>({{avgDamage}})</font>",
        "<font color='#8a8a82'>Опыт (ср.):</font><tab><tab><font color='#cbccc7'>{{totalXP}}<tab>({{avgXP}})</font>",
		"<font color='#8a8a82'>Кредиты:</font><tab><tab><font color='{{c:credits}}'>{{credits}} <img src='img://gui/maps/icons/library/CreditsIcon-1.png' width='11' height='11' align='baseline' vspace='-2'></font></textformat>"
    ],
    "showStatByTank": true,
    "textGeneralPageButton": "По танкам",
    "textByTankPageButton": "Общая статистика",
    "byTankTitle": "<font size='13' color='#e6ddce'><textformat leading='0' tabstops='[70,115,160]'><b>Танк</b><tab><b>Победы</b><tab><b>Ср.урон</b><tab><b>Ср.опыт</b></textformat></font><hr>",
    "byTankRow": "<font size='12'><textformat leading='-4' tabstops='[70,115,160]'><font color='#cbccc7'>{{vehicle}}</font><tab><font color='#cbccc7'>{{winsCount}} / {{battlesCount}}</font><tab><font color='#cbccc7'>{{avgDamage}}</font><tab><font color='#cbccc7'>{{avgXP}}</font></textformat></font>",
    "showPopUp": true,
	"gradient": {
        "XWN8": [
            {"value": 8, "color": "#FE0E00"},
            {"value": 25, "color": "#FE7903"},
            {"value": 43, "color": "#F8F400"},
            {"value": 64, "color": "#60FF00"},
            {"value": 84, "color": "#02C9B3"},
            {"value": 96.5, "color": "#D042F3"}
        ],
        "rWIN": [
            {"value": 0.13, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.75, "color": "#F8F400"},
            {"value": 1.06, "color": "#60FF00"},
            {"value": 1.33, "color": "#02C9B3"},
            {"value": 1.58, "color": "#D042F3"}
        ],
        "rDAMAGE": [
            {"value": 0.13, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.75, "color": "#F8F400"},
            {"value": 1.06, "color": "#60FF00"},
            {"value": 1.33, "color": "#02C9B3"},
            {"value": 1.58, "color": "#D042F3"}
        ],
        "rFRAG": [
            {"value": 0.13, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.75, "color": "#F8F400"},
            {"value": 1.06, "color": "#60FF00"},
            {"value": 1.33, "color": "#02C9B3"},
            {"value": 1.58, "color": "#D042F3"}
        ],
        "rSPOT": [
            {"value": 0.13, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.75, "color": "#F8F400"},
            {"value": 1.06, "color": "#60FF00"},
            {"value": 1.33, "color": "#02C9B3"},
            {"value": 1.58, "color": "#D042F3"}
        ],
        "rDEF": [
            {"value": 0.13, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.75, "color": "#F8F400"},
            {"value": 1.06, "color": "#60FF00"},
            {"value": 1.33, "color": "#02C9B3"},
            {"value": 1.58, "color": "#D042F3"}
        ],
        "medPlace": [
            {"value": 1, "color": "#D042F3"},
            {"value": 3, "color": "#02C9B3"},
            {"value": 5, "color": "#60FF00"},
            {"value": 7, "color": "#F8F400"},
            {"value": 10, "color": "#FE7903"},
            {"value": 15, "color": "#FE0E00"}
        ]
    },
    "palette" : {
        "credits": [
            {"value": -1, "color": "#FF1010"},
            {"value": 0, "color": "#cbccc7"},
            {"value": 1, "color": "#cbccc7"}
        ],
        "XWN8": [
            {"value": 16, "color": "#FE0E00"},
            {"value": 33, "color": "#FE7903"},
            {"value": 52, "color": "#F8F400"},
            {"value": 75, "color": "#60FF00"},
            {"value": 92, "color": "#02C9B3"},
            {"value": 100, "color": "#D042F3"}
        ]
    }
}
